View Issue Details

IDProjectCategoryView StatusLast Update
0000051Dokumentation // Documentation[Adventure PHP Framework] Dokumentation // Documentationpublic2015-10-12 12:23
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version[Adventure PHP Framework] 1.17 
Target Version[Adventure PHP Framework] 2.0Fixed in Version[Adventure PHP Framework] 2.0 
Summary0000051: Migration der Dokumentation auf die Version 2.0 (Module)
DescriptionDie offizielle Dokumentation soll auf die neuen bzw. geänderten Features (z.B. Adressierung per PHP-Namespace-Stil) aktualisiert werden.

In diesem Issue sind folgende Bereiche betroffen:

* [Done] Kommentar-Funktion (089)
* [Done] Kontaktformular (090)
* [Done] Pager (092)
* [Done] Socialbookmarking (093)
* [Done] CAPTCHA-Taglib (für Formulare) (094)
* [Done] ReCaptcha (für Formulare) (150)
* [Done] Generischer O/R-Mapper (063, 139, 065, 128)
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacemodules

Relationships

related to 0000052 closedChristianAchatz Migration der Dokumentation auf die Version 2.0 (Tutorials) 
related to 0000101 new Migration der Dokumentation auf die Version 2.0 (Module - UMGT) 

Activities

ChristianAchatz

2013-12-03 20:36

administrator   ~0000116

UMGT-Doku in eigenen Task ausgegliedert, da sehr groß.

jwlighting

2013-12-23 16:59

administrator   ~0000141

Letztes Modul (Socialbookmarking) angeschaut, einen Fehler behoben, der Rest war schon migriert (vermutlich Skript). -> Rev#2629
Damit ist der Task durch?

ChristianAchatz

2013-12-31 14:14

administrator   ~0000148

Hallo Jan,

habe noch einen Fehler ("taglib" zu viel gelöscht am Ende) korrigiert und die englische Version nachgezogen. Bitte immer darauf achten, dass die beiden Sprachen synachron geändert werden. Danke! :)

Damit ist dieser Task IMHO done. Markiere ihn daher entsprechend.

Issue History

Date Modified Username Field Change
2013-06-25 20:56 ChristianAchatz New Issue
2013-06-25 20:56 ChristianAchatz Status new => assigned
2013-06-25 20:56 ChristianAchatz Assigned To => ChristianAchatz
2013-06-25 20:59 ChristianAchatz Issue cloned: 0000052
2013-06-25 20:59 ChristianAchatz Relationship added related to 0000052
2013-06-25 20:59 ChristianAchatz Summary Migration der Dokumentation auf die Version 2.0 => Migration der Dokumentation auf die Version 2.0 (Module)
2013-06-25 21:03 ChristianAchatz Assigned To ChristianAchatz =>
2013-06-25 21:03 ChristianAchatz Status assigned => new
2013-07-07 21:07 jwlighting Project Adventure PHP Framework => Dokumentation // Documentation
2013-07-16 19:01 jwlighting Category Dokumentation => Dokumentation // Documentation
2013-11-16 23:37 ChristianAchatz Status new => confirmed
2013-11-16 23:37 ChristianAchatz Description Updated View Revisions
2013-12-03 20:36 ChristianAchatz Issue cloned: 0000101
2013-12-03 20:36 ChristianAchatz Relationship added related to 0000101
2013-12-03 20:36 ChristianAchatz Description Updated View Revisions
2013-12-03 20:36 ChristianAchatz Note Added: 0000116
2013-12-23 16:57 jwlighting Assigned To => ChristianAchatz
2013-12-23 16:57 jwlighting Status confirmed => feedback
2013-12-23 16:57 jwlighting Resolution open => fixed
2013-12-23 16:57 jwlighting Product Version 2.0 => 1.17
2013-12-23 16:57 jwlighting Fixed in Version => 2.0
2013-12-23 16:57 jwlighting Description Updated View Revisions
2013-12-23 16:59 jwlighting Note Added: 0000141
2013-12-31 14:14 ChristianAchatz Note Added: 0000148
2013-12-31 14:14 ChristianAchatz Status feedback => assigned
2013-12-31 14:14 ChristianAchatz Status assigned => resolved
2015-10-12 12:23 ChristianAchatz Status resolved => closed